Cyberduck Mountain Duck CLI

#8492 closed defect (worksforme)

Cannot SFTP to site

Reported by: jjprusk Owned by:
Priority: high Milestone: 4.6.2
Component: core Version: 4.6.1
Severity: normal Keywords: sftp failure known_hosts
Cc: Architecture: Intel
Platform: Mac OS X 10.10

Description

I can no longer sftp to a specific site (one out of many that still work) from cyberduck on OS X. The site was working as configured. I can use sftp directly from a command line to the same site with the same credentials and it works ok.

Note that I have not changed anything on Cyberduck and this just stopped working. However, I have upgraded OSX in the interim.

I enabled logging and can see 2 related errors in the console log - about reading and writing errors to the known_hosts file.

Attachments (2)

Screen Shot 2015-01-15 at 10.42.03 AM.png (17.1 KB) - added by jjprusk on Jan 15, 2015 at 6:44:49 PM.
console.log excerpt
Screen Shot 2015-01-15 at 10.42.30 AM.png (17.5 KB) - added by jjprusk on Jan 15, 2015 at 6:45:13 PM.
Excerpt from console.log

Download all attachments as: .zip

Change History (3)

Changed on Jan 15, 2015 at 6:44:49 PM by jjprusk

console.log excerpt

Changed on Jan 15, 2015 at 6:45:13 PM by jjprusk

Excerpt from console.log

comment:1 Changed on Jan 16, 2015 at 8:31:19 PM by dkocher

  • Milestone set to 4.6.2
  • Resolution set to worksforme
  • Status changed from new to closed

Can you please try to switch to the 4.6.2 release available from here and reopen this ticket if the problem persists. The update is currently in the review queue to be released in the Mac App Store.

Note: See TracTickets for help on using tickets.
swiss made software